Subject: Re: Message from Walmart.com Customer: Where is my order, 200012842203354 #Ref 20241205003124547
From: rochelle vaughn <[email-masked]>
To: "Designer Living Inc." <[email-masked]>
Date: Thu, 05 Dec 2024 15:42:32 +0000

I haves checked with everyone inside and out of my building and nobody has it. at this point I would like a refund please I haven’t received this order Thank you

On Thu, Dec 5, 2024 at 9:37 AM Designer Living Inc. <[email-masked]> wrote:

Hello Rochelle / Walmart-

Thank you for your email.  Upon checking with FedEx, your order#:200012842203354/ Purchase order #: 108933270318305 with the tracking#: 770247092905 has been delivered on 11/30/24.  We ask that you first check with other family members, neighbors and around the outside of your home to ensure the package was not misplaced.

Sincerely,

Kyle

Designer Living Customer Service

===============================================================================

Dear Designer Living Inc.,

rochelle vaughn wants to connect with you for the order below:

Customer Order Number:  200012842203354

Purchase Order No:  108933270318305

Reason for Contact:  Where is my order

Item name/number:  Madison Park Essentials 24-Piece Paisley Jacquard Room Bed in a Bag Comforter Set, Queen, Red/Gold - Brystol All Season Bedroom Set/151630879

Customer Message:

I never received this item please refund my money

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team